BODY {
	COLOR: #333333; FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.small {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 11px; LINE-HEIGHT: 130%
}
.nomal {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.large {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
TD {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.line {
	BORDER-BOTTOM: #000033 2px dotted
}
.waku {
	BORDER-RIGHT: #999999 1px solid; BORDER-LEFT: #999999 1px solid
}
.f12px {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.f14px {
	TEXT-JUSTIFY: distribute; FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.waku_1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: 1px solid
}


/* 求人情報 */
table.recruit{
width:94%;
margin:30px auto 60px;
border-collapse: collapse;
border-spacing: 0;
}
table.recruit th,table.recruit td{
border:1px #000 solid!important;
font-weight:normal;
font-size:90%;
padding:10px;
line-height:1.8;
}
table.recruit th{
text-align:center;
background:#c1ebfb;
width:13%;
}
table.recruit td{
text-align:left;
}
